*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    background-color: #79792b;
    text-align: center;

}
/* body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: Arial, sans-serif;
    background-color: #f0f0f0;
} */

.clock {
    font-size: 2rem;
}
